
/* general */

body { margin:0; padding:0; background:#ababab url(/sdkmain/images/maemo_body_bg2.gif) repeat-x left top; font:12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif; color:#555; }

#tabs { display:block; }

#main { width:1000px; margin:0 auto; background: url(/sdkmain/images/maemo_bgmiddle2.png) repeat-y;}
a { color:#ababab; text-decoration:none; }

div.clearer { clear:both; display:block; margin:0; padding:0; height:0; line-height:1px; font-size:1px; }

/* header */
#header { background: url(/sdkmain/images/maemo_bgtop.jpg) no-repeat; width:1000px; height:76px; margin:15px auto 0; }
a:hover { text-decoration:underline; }


/* sidebar */
#sidebar { margin:0 0 0 10px; padding:0 0 10px 0; width:200px; ; float:left; background:transparent url(/sdkmain/images/maemo_sidebargrad.gif) ; }

#sidebar div { border:none; }
#sidebar h2 { margin-left:25px; }

#sidebar ul { list-style-type:none; margin:0; padding-left:25px; }
#sidebar ul li { margin-bottom:3px; }
#sidebar a { color:#6a6a6b; }
#sidebar a:hover { text-decoration:underline;  }
#sidebar h3 { margin-left:25px; margin-bottom:5px; font-size:12px; color:#000; }
#sidebar h3 a { font-size:12px; color:#000; }
#sidebar h3.first { margin-top:0; }


#sidebar .column { margin-right:20px; width:100% }

/* content */
#content { margin: 8px 30px 0 0; width:700px; float:right; }

#content ul { list-style-type:none; margin:0; padding:0; }

#content #featuredcontent li a { color:#000; font-weight:bold; }
#content #featuredcontent li a:hover { color:#1b4486; }
#content #featuredcontent p.indent { margin:5px 0 10px; }
#content a.more { color:#1b4486; font-weight:bold; display:block; margin:0 0 20px; }
#content a.more:hover { text-decoration:underline; }
#content .separator { background:#fbb357; width:100%; height:2px; }

#content #news li a { color:#000; font-weight:bold; }
#content #news li a:hover { color:#1b4486; }
#content #news p.indent { margin:5px 0 10px; }

#content pre.terminal { 
	background-color: #EEEEEE;
	border-style: solid;
	border-width: 1px;
	border-color: #777777;
	padding: 5px;
	color: #000000;
	font-size: 12px;
}


/* footer */
.bottomcorners { width:1000px; height:20px; background:url(/sdkmain/images/maemo_bgbottom.jpg) no-repeat; }

#footer.footme { color: #959595; font-size: 10px; margin: 9px auto; padding-bottom: 36px; text-align: center; }
#footer.footme a { text-decoration: none; color:#D6D6D6; }
#footer.footme a:hover { text-decoration: underline; }
#footer.footme .gf-links { float: right; text-align: right; margin: 15px 0 9px; }
#footer.footme .gf-links a { padding: 0 6px; }

footer.footme { width: 1000px; }
